import request from '@/utils/request'

//添加任务
export function apiTaskAdd(params: any) {
    return request.post({ url: '/task_scheduling_plan.task_scheduling_plan/add', params })
}

//修改任务
export function apiTaskEdit(params: any) {
    return request.post({ url: '/task_scheduling_plan.task_scheduling_plan/edit', params })
}

//删除任务
export function apiTaskDelete(params: any) {
    return request.post({ url: '/task_scheduling_plan.task_scheduling_plan/delete', params })
}


//任务日程-列表
export function apiTaskList(params: any) {
    return request.get({ url: '/task_scheduling_plan.task_scheduling_plan/lists', params })
}
//任务日程-详情
export function apiTaskDetails(params: any) {
    return request.get({ url: '/task_scheduling_plan.task_scheduling_plan/detail', params })
}
